Subject: bug#21286: 25.0.50; Setting ‘blink-matching-delay’ has no effect

From: Mark Karpov <[email-masked]>
Date: Wed, 19 Aug 2015 16:17:15 +0600

Dmitry Gutov <[email-masked]> writes:

> And what doesn't work for you exactly? The jump offscreen, or customizing
> its delay value?

Nevermind, I just rechecked it with ‘-Q’ flag. It works! Everything
works: delay time and jumping. Thank you. I need to investigate why it
doesn't work with my configuration…